body{
  color: #746969 !important;
  background-color: #EFEDE8 !important;
}
h1, h2, h3, h4{
  font-family: 'Rubik', sans-serif;
  color: #373b3e ;
}

a{
  text-decoration: none !important;
}
#header{
  background: #373b3e  !important;
}
.navbar-brand img{
  width: 100px;
}
#header .navbar-nav{
  margin-left: auto;
}
#header li{
  float: left;
  text-align: right;
}
#header li, #header button {
  color: white;
}
#header li:first-child a{
  text-decoration: underline;
}
#header #create-place {
  background: transparent;
  border: 2px solid #efede8;
  color: #efede8;
  font-weight: bold;
  float: right;
}
#header #create-place:hover {
  background: #efede8;
  color: #373b3e;
}
#header #header-cart{
  position: relative;
  font-size: 15px;
  top: 2px;
  color: #efede8;
}

#header #header-cart span{
  height: 15px;
  width: 15px;
  border-radius: 20px;
  position: absolute;
  right: -2px;
  top: 2px;
  font-size: 9px;
  background: #9c2804;
  text-align: center;
}

#input-search{
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  border: 1px solid #E9F2F2;
  border-radius: 40px;
  padding: 5px 10px;
}
#input-search input{
  border: 0px;
  background: transparent;
}
#input-search input:focus{
  border: 0px !important;
  box-shadow: none !important;
}
#input-search button{
  color: #373b3e;
  border: 0px;
  background: transparent;
}
#input-search i{
  color: #373b3e;
}

#main-banner{
  overflow: hidden;
  position: relative;
  padding: 0px !important;
  align-items: center;
  display: flex;
}
#banner-content{
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.banner-home{
  margin-top: 50px;
  margin-bottom: 50px;
  height: 350px;
}
.banner-place{
  height: 200px;
  background: #efede8;
}
.banner-place h2, .banner-place p{
  color: #746969;
}
#banner-infos{
  position: relative;
  padding: 20px;
  width: 50%;
  color:#4f6c7c;
}
#banner-infos span{
  display: block;
}
#banner-infos #input-search{
  margin-top: 30px;
}
#banner-logo{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 400px;
}
#banner-img{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 40%;
  height: 100%;
  position: relative;
}

#header-categories{
  background: #bfb7ac;
  padding-top: 15px;
  height: 210px;
  width: 100%;
}

#header-categories .container{
  display: flex;
  justify-content: space-around;
}
.category-item{
  text-align: center;
  transition:  0.2s;
  color: #423e3a;
  font-weight: bold;
}
.category-item .category-img{
  width: 150px;
  height: 150px;
  overflow: hidden;
  border: 4px solid white;
  border-radius: 200px;
  transition: 0.2s;
}
.category-item:hover .category-img{
  width: 160px;
  height: 160px;
}

#nav-breadcrumb{
  display: none;
  width: 100%;
  height: 25px;
  background: #efede8;
  color: #746969;
}
#nav-breadcrumb a{
  color: #373b3e;;
  margin-right: 15px;
}
#main-bar {
  background: #373b3e;
  color: white;
  width: 100%;
  padding: 8px 0px;
}
#main-bar #input-search{
  border-radius: 8px;
  padding: 0px 10px;
}
#main-bar .row {
  margin: auto;
}
#main-bar .container div {
  align-items: center;
}

#main-bar .select-category .form-control {
  background: #373b3e;
  border: none !important;
  box-shadow: none !important;
  color: white;
}

#main-places, #near-places{
  margin: 30px auto;
  text-align: center;
}
#main-places, #near-places h2{
  margin: 20px 0px;
}
.places-list{
  margin-top: 10px;
}
.places-list .place-list-row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.place-card {
  position: relative;
  overflow: hidden;
  float: left;
  border-radius: 8px;
  background-position: top;
  -webkit-box-shadow: 0 16px 64px -16px rgba(46,55,77,.1);
  box-shadow: 0 16px 64px -16px rgba(46,55,77,.1);
  height: 300px;
  width: 260px;
  margin-top: 5px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: ease;
  transition-duration: 0.2s;
}
.place-card:hover{
  -webkit-box-shadow: 0 8px 32px -8px rgba(46,55,77,.25);
  box-shadow: 0 8px 32px -8px rgba(46,55,77,.25);
}
.place-card .place-img{
  height: 220px;
  background-size: cover;
}
.place-card .place-tag {
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 8px;
  padding: 0px 15px;
  background: #746969;
  color: white;
  text-align: center;
  display: flex;
  flex-direction: column;
  transition: background-color 0.2s ease;
}
.place-card:hover .place-tag{
  background: #bfb7ac;
}
.place-card .place-name {
  font-size: 20px;
  line-height: initial;
  font-weight: bold;
  color: #1E1E1E;
  font-family: 'Rubik', sans-serif;
  display: block;
}
.place-card:hover .place-name{
  color: #746969;
}
.place-card .place-location {
  font-size: 15px;
  font-weight: lighter;
  display: block;
}
.place-card .place-location i{
  margin-right: 5px;
}
.place-card .place-footer {
  position: absolute;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  bottom: 0px;
  padding: 15px;
  height: 101px;
  background: white;
  color: #746969;
  width: 100%;
  text-align: left;
}
#near-places #more-places {
  border-radius: 50px;
  padding: 15px 30px;
  background: #373b3e;
  color: white;
  margin-top: 20px;
}
#near-places #more-places:hover {
  background: #746969;
}



/* ITENS */

.item-card {
  position: relative;
  float: left;
  border-radius: 8px;
  background-position: top;
  -webkit-box-shadow: 0 16px 64px -16px rgba(46,55,77,.1);
  box-shadow: 0 16px 64px -16px rgba(46,55,77,.1);
  width: 260px;
  margin-top: 15px;
  margin-bottom: 20px;
  cursor: pointer;
  transition: ease;
  transition-duration: 0.2s;
  background: #fbfaf8;
  color: #746969;
}
.item-card:hover{
  -webkit-box-shadow: 0 8px 32px -8px rgba(46,55,77,.25);
  box-shadow: 0 8px 32px -8px rgba(46,55,77,.25);
}
.item-card .item-qtt{
  position: absolute;
  top: 5px;
  right: 5px;
  background: #373b3e;
  color: white;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-card .item-img{
  height: 220px;
  background-size: cover;
}
.item-card .item-footer {
  justify-content: space-between;
  flex-direction: column;
  bottom: 0px;
  padding: 15px 15px 20px 15px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-card .item-name {
  font-size: 20px;
  line-height: initial;
  font-weight: bold;
  color: #373b3e;
  font-family: 'Rubik', sans-serif;
  display: block;
}
.item-card:hover .item-name{
  color: #746969;
}
.item-card .item-description {
  font-size: 14px;
  line-height: normal;
  margin: 10px 0px;
}
.item-card .item-price {
  font-size: 20px;
  color: #746969;
}
.item-card .item-add {
  height: 40px;
  border-radius: 0px;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #746969;
  border-radius: 3px;
  color: #746969;
  text-align: center;
  vertical-align: middle;
  padding: 0px 20px;
  margin: 10px 0px;
  transition:all 0.2s ease;
  background: linear-gradient(to right, #746969 50%,transparent 50%) no-repeat scroll right bottom / 210% 100% transparent !important;

}

.item-card .item-add:disabled {
  border: 2px solid #ebebeb !important;
  color: #ebebeb !important;
  background: transparent !important;
}

.item-card .item-add:hover {
  background-position: left bottom !important;
  color: white;
  background-position:left bottom;
}
/* .item-card .item-add i{
  margin-right: 10px;
} */
#more-products {
  border-radius: 50px;
  padding: 15px 30px;
  background: #373b3e;
  color: white;
  margin-top: 50px;
}
#more-products:hover {
  background: #746969;
}



#footer {
  background: #373b3e;
  color: #E9F2F2;
  width: 100%;
  min-height: 70px;
  font-size: 14px;
  padding: 30px 100px 10px 100px;
}
#footer h2 {
  color: white;
  margin-top: 0px;
  font-size: 16px;
}
#footer ul {
  padding-left: 0px;
}
#footer ul li {
  list-style: none;
}
#footer a {
  color: #E9F2F2;
  display: block;
}
#footer-logo{
  width: 90px;
  margin-bottom: 20px;
}
#footer hr {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#place-content{
  margin: 40px auto;
}

@media (min-width: 992px){
  #banner-infos .share {
      padding: 0px 30px;
  }
  #header #create-place {
      border-radius: 20px;
      margin-left: 20px;
      padding-left: 30px;
      padding-right: 30px;
  }
}
@media (max-width: 991px){
  #header #header-cart {
      position: absolute;
      right: 90px;
      top: 12px;
  }
  #header #create-place {
      padding: 8px;
  }
}
@media (max-width: 768px){
  .banner-home {
      margin-top: 0px;
      margin-bottom: 0px;
      height: 300px;
  }
  .banner-home #banner-infos {
      padding: 10px;
      width: 100%;
  }
  #banner-infos h2{
      font-size:25px;
  }
  #banner-img{
      display: none;
  }
  .category-item .category-img {
      width: 70px;
      height: 70px;
      border: 2px solid white;
  }
  #header-categories {
      height: 120px;
  }
  .category-item{
      font-size: 12px;
  }
  .place-card {
      width: 240px;
  }
  #place-content #place-description{
      order: 2;
  }
  #place-content #cart-sidebar{
      order: 1;
      margin-bottom: 30px;
  }
  .item-card {
      width: 100%;
      height: 150px;
      padding: 0px 10px;
      margin: 5px 0px;
  }
  .item-card .item-img{
      width: 30%;
      height: 150px;
      float: left;
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
  }
  .item-card .item-footer{
      width: 70%;
      float: right;
      align-items: baseline;
      text-align: left;
      padding: 10px;
  }
  .item-card .item-name{
      font-size: 15px;
  }
  .item-card .item-description{
      font-size: 12px;
      margin: 0px;
  }
  .item-card .item-price{
      font-size: 15px;
      color: #746969;
      position: absolute;
      bottom: 40px;
  }
  .item-card .item-add{
      height: 25px;
      font-size: 12px;
      bottom: 0px;
      position: absolute;
  }
  .item-card .item-add:last-child{
    left: 185px !important;
  }
  .item-card .item-qtt{
      left: 5px;
  }
  .fixed{
      position: fixed;
      z-index: 2000;
  }
  #nav-breadcrumb.fixed{
      display: block;
      top: 0px;
  }
  #main-bar.fixed{
      top: 25px;
  }
  #main-bar.fixed .container div{
      justify-content: center;
  }
}